<?xml version="1.0" encoding="ISO-8859-1" ?>
<rss version="0.91">
  <channel>
    <title>Localisation Files in Miranda's File Listing</title>
    <link>http://addons-miranda-im.org/index.php?action=display&amp;id=23</link>
    <description>These language packs enable you to use Miranda IM (and plugins if supported) in your native language. Generated at 01-02-2008 18:00:01.</description>
    <language>en</language>

    <item>
      <title>Belarusian</title>
      <id>405</id>
      <version>1.6</version>
      <subcategory>Belarusian</subcategory>
      <author>yauhen</author>
      <added>2002-10-10 18:43:32</added>
      <updated>2003-08-01 02:48:43</updated>
    </item>

    <item>
      <title>Belarusian Language Pack</title>
      <id>2248</id>
      <version>1.04</version>
      <subcategory>Belarusian</subcategory>
      <author>Zap</author>
      <added>2005-07-30 03:48:11</added>
      <updated>2007-11-08 08:10:17</updated>
    </item>

    <item>
      <title>Brazilian Portuguese</title>
      <id>27</id>
      <version>4.1</version>
      <subcategory>Portuguese</subcategory>
      <author>wassermam</author>
      <added>2001-07-12 01:47:18</added>
      <updated>2001-07-12 01:47:18</updated>
    </item>

    <item>
      <title>Brazilian Portuguese</title>
      <id>348</id>
      <version>1b</version>
      <subcategory>Portuguese</subcategory>
      <author>LuizCarlos</author>
      <added>2002-08-07 07:10:46</added>
      <updated>2002-08-08 22:35:48</updated>
    </item>

    <item>
      <title>Brazilian Portuguese LangPack/PT Brasil</title>
      <id>3343</id>
      <version>1.0</version>
      <subcategory>Portuguese</subcategory>
      <author>moraes</author>
      <added>2007-02-01 19:39:21</added>
      <updated>2007-02-01 19:39:21</updated>
    </item>

    <item>
      <title>Bulgarian</title>
      <id>221</id>
      <version>2.92.2.</version>
      <subcategory>Bulgarian</subcategory>
      <author>Brunno</author>
      <added>2002-03-01 00:41:23</added>
      <updated>2006-08-10 11:31:37</updated>
    </item>

    <item>
      <title>Català</title>
      <id>110</id>
      <version>1.0.4</version>
      <subcategory>Others</subcategory>
      <author>ZPCK</author>
      <added>2001-08-28 22:14:01</added>
      <updated>2002-07-01 06:07:28</updated>
    </item>

    <item>
      <title>Chinese</title>
      <id>113</id>
      <version>0.98</version>
      <subcategory>Chinese</subcategory>
      <author>zolawang</author>
      <added>2001-09-01 17:00:30</added>
      <updated>2001-09-01 17:00:30</updated>
    </item>

    <item>
      <title>Chinese (Simp) Language Pack (alpha)</title>
      <id>1474</id>
      <version>0.3.4.20040922</version>
      <subcategory>Chinese</subcategory>
      <author>BoyNC</author>
      <added>2004-09-12 14:32:38</added>
      <updated>2004-09-23 18:49:17</updated>
    </item>

    <item>
      <title>Chinese (Simplified) Language Pack</title>
      <id>2323</id>
      <version>1.06.12.02</version>
      <subcategory>Chinese</subcategory>
      <author>ptsa</author>
      <added>2005-09-05 03:50:46</added>
      <updated>2006-12-03 04:48:11</updated>
    </item>

    <item>
      <title>Chinese (Traditional) Language Pack</title>
      <id>1168</id>
      <version>0.1</version>
      <subcategory>Chinese</subcategory>
      <author>x-ray</author>
      <added>2004-03-21 13:14:20</added>
      <updated>2004-03-21 13:14:20</updated>
    </item>

    <item>
      <title>Chinese Simplified Language Pack</title>
      <id>1164</id>
      <version>0.0.2</version>
      <subcategory>Chinese</subcategory>
      <author>wangqq</author>
      <added>2004-03-20 22:04:54</added>
      <updated>2004-04-02 12:53:59</updated>
    </item>

    <item>
      <title>Chinese(Simplified) LanguagePack</title>
      <id>726</id>
      <version>0.3</version>
      <subcategory>Chinese</subcategory>
      <author>webdone</author>
      <added>2003-06-28 12:22:04</added>
      <updated>2003-09-04 15:46:55</updated>
    </item>

    <item>
      <title>Chinese(Traditional) Language Pack</title>
      <id>1402</id>
      <version>070.07.10.21</version>
      <subcategory>Chinese</subcategory>
      <author>starkwong</author>
      <added>2004-07-24 20:05:37</added>
      <updated>2007-10-22 06:02:05</updated>
    </item>

    <item>
      <title>Croatian (Hrvatski)</title>
      <id>251</id>
      <version>3.0</version>
      <subcategory>Croatian</subcategory>
      <author>PetePat</author>
      <added>2002-03-28 14:00:50</added>
      <updated>2003-02-11 00:03:13</updated>
    </item>

    <item>
      <title>Custom User Details Translation</title>
      <id>1092</id>
      <version>0.0.0.1</version>
      <subcategory>Others</subcategory>
      <author>JdGordon</author>
      <added>2004-02-05 09:07:03</added>
      <updated>2004-02-05 09:07:03</updated>
    </item>

    <item>
      <title>Czech</title>
      <id>403</id>
      <version>2.18.0</version>
      <subcategory>Czech</subcategory>
      <author>sindlarv</author>
      <added>2002-10-10 03:09:28</added>
      <updated>2007-10-25 06:52:25</updated>
    </item>

    <item>
      <title>Czech (Miranda 0.1.2.1)</title>
      <id>217</id>
      <version>0.9</version>
      <subcategory>Czech</subcategory>
      <author>Ge0rge</author>
      <added>2002-03-07 06:29:29</added>
      <updated>2002-03-07 06:29:29</updated>
    </item>

    <item>
      <title>Czech language pack</title>
      <id>365</id>
      <version>0.1.2.2</version>
      <subcategory>Czech</subcategory>
      <author>markon</author>
      <added>2002-08-26 16:53:08</added>
      <updated>2002-11-23 02:33:56</updated>
    </item>

    <item>
      <title>Danish Translation</title>
      <id>3134</id>
      <version>3.0.3</version>
      <subcategory>Danish</subcategory>
      <author>Benni</author>
      <added>2006-09-18 09:36:29</added>
      <updated>2006-09-20 11:28:42</updated>
    </item>

    <item>
      <title>Danish Version</title>
      <id>451</id>
      <version>2.02</version>
      <subcategory>Danish</subcategory>
      <author>Erroneus</author>
      <added>2002-11-25 03:40:30</added>
      <updated>2003-04-23 23:39:42</updated>
    </item>

    <item>
      <title>Deutsche Sprachdatei-GermanLanguagePack</title>
      <id>2737</id>
      <version>07.11.19</version>
      <subcategory>German</subcategory>
      <author>Herzog2305</author>
      <added>2006-03-25 23:02:44</added>
      <updated>2007-11-20 12:31:52</updated>
    </item>

    <item>
      <title>Dutch</title>
      <id>55</id>
      <version>1.0</version>
      <subcategory>Dutch</subcategory>
      <author>nschoot</author>
      <added>2001-06-26 10:14:33</added>
      <updated>2001-06-26 10:14:33</updated>
    </item>

    <item>
      <title>Dutch (Miranda 0.1.2.1)</title>
      <id>228</id>
      <version>1.13</version>
      <subcategory>Dutch</subcategory>
      <author>djek</author>
      <added>2002-03-06 23:59:57</added>
      <updated>2002-06-13 20:22:50</updated>
    </item>

    <item>
      <title>Dutch Language Pack</title>
      <id>3115</id>
      <version>0.0.0.6</version>
      <subcategory>Dutch</subcategory>
      <author>eddie</author>
      <added>2006-09-11 06:15:35</added>
      <updated>2006-12-11 08:04:56</updated>
    </item>

    <item>
      <title>Ferow2k Spanish LanguagePack</title>
      <id>1337</id>
      <version>2.0.4.4</version>
      <subcategory>Spanish</subcategory>
      <author>ferow2k</author>
      <added>2004-06-11 22:45:42</added>
      <updated>2004-06-16 12:53:27</updated>
    </item>

    <item>
      <title>French</title>
      <id>284</id>
      <version>0.2.2.2.0</version>
      <subcategory>French</subcategory>
      <author>moua</author>
      <added>2002-05-13 11:53:39</added>
      <updated>2002-05-13 11:53:39</updated>
    </item>

    <item>
      <title>French</title>
      <id>356</id>
      <version>3.0.3.2</version>
      <subcategory>French</subcategory>
      <author>KingDodo</author>
      <added>2002-08-12 10:54:23</added>
      <updated>2003-11-25 06:06:18</updated>
    </item>

    <item>
      <title>French Language Pack</title>
      <id>1679</id>
      <version>7.07.09.22</version>
      <subcategory>French</subcategory>
      <author>Dagobert</author>
      <added>2005-01-13 23:15:04</added>
      <updated>2007-09-23 07:19:09</updated>
    </item>

    <item>
      <title>gb2big5</title>
      <id>595</id>
      <version>1.0</version>
      <subcategory>Chinese</subcategory>
      <author>winagain</author>
      <added>2003-03-23 15:45:34</added>
      <updated>2003-03-23 15:45:34</updated>
    </item>

    <item>
      <title>Hebrew</title>
      <id>125</id>
      <version>2.2</version>
      <subcategory>Hebrew</subcategory>
      <author>Netstorm</author>
      <added>2001-10-13 21:47:08</added>
      <updated>2001-11-20 02:46:52</updated>
    </item>

    <item>
      <title>Hebrew font setter (autoexec.ini)</title>
      <id>1119</id>
      <version>2.0</version>
      <subcategory>Hebrew</subcategory>
      <author>eesh</author>
      <added>2004-02-28 12:09:39</added>
      <updated>2004-03-01 06:00:11</updated>
    </item>

    <item>
      <title>Hebrew langpack</title>
      <id>1765</id>
      <version>0.5.0.3</version>
      <subcategory>Hebrew</subcategory>
      <author>The_Legend</author>
      <added>2005-02-11 03:08:55</added>
      <updated>2005-11-01 03:45:51</updated>
    </item>

    <item>
      <title>Hebrew Language Pack</title>
      <id>784</id>
      <version>0.0.7</version>
      <subcategory>Hebrew</subcategory>
      <author>osh</author>
      <added>2003-07-29 05:13:22</added>
      <updated>2004-04-25 23:23:23</updated>
    </item>

    <item>
      <title>Hebrew Theme</title>
      <id>1267</id>
      <version>0.1</version>
      <subcategory>Hebrew</subcategory>
      <author>Yaron</author>
      <added>2004-05-06 00:59:37</added>
      <updated>2004-05-06 00:59:37</updated>
    </item>

    <item>
      <title>HongKong Colloquial</title>
      <id>98</id>
      <version>1.1</version>
      <subcategory>Others</subcategory>
      <author>leies</author>
      <added>2001-08-23 02:16:45</added>
      <updated>2001-08-23 02:16:45</updated>
    </item>

    <item>
      <title>Hungarian</title>
      <id>1552</id>
      <version>0.0.1.0</version>
      <subcategory>Hungarian</subcategory>
      <author>kjr</author>
      <added>2004-10-22 18:56:31</added>
      <updated>2004-10-22 18:56:31</updated>
    </item>

    <item>
      <title>Hungarian</title>
      <id>229</id>
      <version>0.1.2.1</version>
      <subcategory>Hungarian</subcategory>
      <author>xsak</author>
      <added>2002-03-14 06:59:18</added>
      <updated>2002-03-14 06:59:18</updated>
    </item>

    <item>
      <title>Hungarian</title>
      <id>1515</id>
      <version>040928</version>
      <subcategory>Hungarian</subcategory>
      <author>smyle</author>
      <added>2004-09-28 09:10:14</added>
      <updated>2004-09-28 09:10:14</updated>
    </item>

    <item>
      <title>Hungarian</title>
      <id>855</id>
      <version>0.3.3a</version>
      <subcategory>Hungarian</subcategory>
      <author>r0ll3r</author>
      <added>2003-09-14 22:39:36</added>
      <updated>2004-04-04 18:55:53</updated>
    </item>

    <item>
      <title>Italian</title>
      <id>168</id>
      <version>1.19</version>
      <subcategory>Italian</subcategory>
      <author>hrk</author>
      <added>2001-12-19 06:39:27</added>
      <updated>2002-06-25 07:31:32</updated>
    </item>

    <item>
      <title>Italian</title>
      <id>69</id>
      <version>0.1</version>
      <subcategory>Italian</subcategory>
      <author>aenigma</author>
      <added>2001-08-11 00:16:01</added>
      <updated>2001-08-11 00:16:01</updated>
    </item>

    <item>
      <title>Italian file for Miranda 0.4</title>
      <id>2088</id>
      <version>1.0</version>
      <subcategory>Italian</subcategory>
      <author>eagleman</author>
      <added>2005-05-25 07:02:19</added>
      <updated>2005-05-25 07:02:19</updated>
    </item>

    <item>
      <title>Italian LanguagePack/Traduzione italiana</title>
      <id>820</id>
      <version>0.24</version>
      <subcategory>Italian</subcategory>
      <author>Klenje</author>
      <added>2003-08-26 03:43:03</added>
      <updated>2004-07-09 20:47:25</updated>
    </item>

    <item>
      <title>Jabber Plugin Turkish Translation</title>
      <id>745</id>
      <version>0.0.1</version>
      <subcategory>Others</subcategory>
      <author>raz0r</author>
      <added>2003-07-12 07:05:27</added>
      <updated>2003-07-12 07:05:27</updated>
    </item>

    <item>
      <title>Japanese</title>
      <id>58</id>
      <version>1.5</version>
      <subcategory>Japanese</subcategory>
      <author>osakana</author>
      <added>2001-07-29 01:52:40</added>
      <updated>2002-12-11 01:18:58</updated>
    </item>

    <item>
      <title>Korean</title>
      <id>230</id>
      <version>0.2.2</version>
      <subcategory>Korean</subcategory>
      <author>maanz</author>
      <added>2002-03-14 16:07:40</added>
      <updated>2002-03-16 11:09:41</updated>
    </item>

    <item>
      <title>Korean Language Pack</title>
      <id>1810</id>
      <version>1.0</version>
      <subcategory>Korean</subcategory>
      <author>minilog</author>
      <added>2005-02-22 14:03:30</added>
      <updated>2005-02-22 14:03:30</updated>
    </item>

    <item>
      <title>Langpack Portugu&#234;s - BR</title>
      <id>815</id>
      <version>0.51</version>
      <subcategory>Portuguese</subcategory>
      <author>Kenzo</author>
      <added>2003-08-23 03:30:08</added>
      <updated>2003-12-22 22:54:51</updated>
    </item>

    <item>
      <title>Langpack Russian v4.1.1.0 mod</title>
      <id>2924</id>
      <version>4.1.1.0</version>
      <subcategory>Russian</subcategory>
      <author>panic</author>
      <added>2006-07-06 06:33:12</added>
      <updated>2006-07-06 06:33:12</updated>
    </item>

    <item>
      <title>Lithuanian</title>
      <id>218</id>
      <version>1.0</version>
      <subcategory>Others</subcategory>
      <author>dkostas</author>
      <added>2002-02-27 20:55:51</added>
      <updated>2002-02-27 20:55:51</updated>
    </item>

    <item>
      <title>Magyar nyelvi fÃ¡jl/Hungarian LangPack</title>
      <id>2114</id>
      <version>050825</version>
      <subcategory>Hungarian</subcategory>
      <author>smyle</author>
      <added>2005-06-09 23:03:35</added>
      <updated>2005-08-26 07:57:14</updated>
    </item>

    <item>
      <title>Mi-Miranda Spanish Language Pack</title>
      <id>1918</id>
      <version>0.4.0.20050619</version>
      <subcategory>Spanish</subcategory>
      <author>souFrag</author>
      <added>2005-03-17 23:58:17</added>
      <updated>2005-06-20 09:17:29</updated>
    </item>

    <item>
      <title>Minimalist Language Pack</title>
      <id>258</id>
      <version>69</version>
      <subcategory>Others</subcategory>
      <author>Alz</author>
      <added>2002-04-06 13:15:55</added>
      <updated>2002-04-06 13:15:55</updated>
    </item>

    <item>
      <title>New Hebrew language pack</title>
      <id>1470</id>
      <version>0.3</version>
      <subcategory>Hebrew</subcategory>
      <author>moranoosh</author>
      <added>2004-09-10 05:42:03</added>
      <updated>2005-01-26 23:59:17</updated>
    </item>

    <item>
      <title>Polish</title>
      <id>1996</id>
      <version>2.39</version>
      <subcategory>Polish</subcategory>
      <author>ono</author>
      <added>2005-04-14 01:07:49</added>
      <updated>2006-07-08 02:34:27</updated>
    </item>

    <item>
      <title>Portugu&#234;s - Brasil</title>
      <id>1526</id>
      <version>0.1</version>
      <subcategory>Portuguese</subcategory>
      <author>dumitresco</author>
      <added>2004-10-06 21:17:20</added>
      <updated>2004-10-06 21:17:20</updated>
    </item>

    <item>
      <title>Português de Portugal (PT-pt)</title>
      <id>1524</id>
      <version>1.05</version>
      <subcategory>Portuguese</subcategory>
      <author>Giorgio</author>
      <added>2004-10-04 02:38:10</added>
      <updated>2005-01-06 03:11:32</updated>
    </item>

    <item>
      <title>Portuguese (PT) Lang Pack 1.0</title>
      <id>3055</id>
      <version>1.1</version>
      <subcategory>Portuguese</subcategory>
      <author>MiG</author>
      <added>2006-08-22 10:39:52</added>
      <updated>2006-10-23 14:42:19</updated>
    </item>

    <item>
      <title>Portuguese BR Laguage Pack</title>
      <id>2493</id>
      <version>1.00.07.01</version>
      <subcategory>Portuguese</subcategory>
      <author>welblade</author>
      <added>2005-12-02 20:23:23</added>
      <updated>2006-03-30 06:45:52</updated>
    </item>

    <item>
      <title>real simplified (Chinese)</title>
      <id>1879</id>
      <version>1.11</version>
      <subcategory>Chinese</subcategory>
      <author>ukillman</author>
      <added>2005-03-07 21:37:32</added>
      <updated>2005-03-07 22:21:49</updated>
    </item>

    <item>
      <title>Russian HardSlang</title>
      <id>790</id>
      <version>1.0.0 beta :)</version>
      <subcategory>Russian</subcategory>
      <author>byte</author>
      <added>2003-07-31 04:44:38</added>
      <updated>2003-07-31 04:44:38</updated>
    </item>

    <item>
      <title>Russian Language Pack (arag0rn)</title>
      <id>3415</id>
      <version>1.1.5.00</version>
      <subcategory>Russian</subcategory>
      <author>arag0rn</author>
      <added>2007-03-10 02:11:52</added>
      <updated>2008-01-27 09:49:25</updated>
    </item>

    <item>
      <title>Russian Language Pack (Homeric)</title>
      <id>177</id>
      <version>3.0.1.01</version>
      <subcategory>Russian</subcategory>
      <author>BasiL</author>
      <added>2001-12-27 09:05:16</added>
      <updated>2007-01-24 19:23:35</updated>
    </item>

    <item>
      <title>Sample Language Pack</title>
      <id>2</id>
      <version>1.3</version>
      <subcategory>Others</subcategory>
      <author>cyreve</author>
      <added>2001-07-25 11:04:23</added>
      <updated>2002-03-01 08:47:14</updated>
    </item>

    <item>
      <title>Simplified Chinese</title>
      <id>308</id>
      <version>0.96</version>
      <subcategory>Chinese</subcategory>
      <author>thady22</author>
      <added>2002-06-08 06:17:45</added>
      <updated>2002-10-07 14:28:38</updated>
    </item>

    <item>
      <title>Slovak language pack</title>
      <id>290</id>
      <version>2.1.0</version>
      <subcategory>Others</subcategory>
      <author>rarosk</author>
      <added>2002-05-20 14:03:05</added>
      <updated>2003-05-09 15:58:44</updated>
    </item>

    <item>
      <title>Slovenian Laguage Pack</title>
      <id>1415</id>
      <version>0.3.3.1</version>
      <subcategory>Others</subcategory>
      <author>jurez</author>
      <added>2004-08-02 08:51:09</added>
      <updated>2004-08-02 08:51:09</updated>
    </item>

    <item>
      <title>Spanish</title>
      <id>375</id>
      <version>0.1.2.1</version>
      <subcategory>Spanish</subcategory>
      <author>jam1</author>
      <added>2002-09-19 00:35:22</added>
      <updated>2002-09-19 00:35:22</updated>
    </item>

    <item>
      <title>Spanish</title>
      <id>75</id>
      <version>1.00</version>
      <subcategory>Spanish</subcategory>
      <author>nitrog3n</author>
      <added>2001-08-14 03:40:51</added>
      <updated>2001-08-14 03:40:51</updated>
    </item>

    <item>
      <title>Spanish for Miranda</title>
      <id>832</id>
      <version>v3.2.1</version>
      <subcategory>Spanish</subcategory>
      <author>malon</author>
      <added>2003-09-02 11:36:53</added>
      <updated>2003-11-19 11:13:56</updated>
    </item>

    <item>
      <title>Spanish for Miranda 0.2.1 2.0</title>
      <id>773</id>
      <version>2.0</version>
      <subcategory>Spanish</subcategory>
      <author>magicfab</author>
      <added>2003-07-25 00:36:18</added>
      <updated>2003-07-25 00:36:18</updated>
    </item>

    <item>
      <title>Spanish Language Pack</title>
      <id>1288</id>
      <version>2.0.1</version>
      <subcategory>Spanish</subcategory>
      <author>tate</author>
      <added>2004-05-14 06:14:56</added>
      <updated>2004-05-14 06:14:56</updated>
    </item>

    <item>
      <title>Spanish WinampNotify</title>
      <id>317</id>
      <version>0.1</version>
      <subcategory>Spanish</subcategory>
      <author>ZPCK</author>
      <added>2002-06-19 02:59:21</added>
      <updated>2002-06-19 02:59:21</updated>
    </item>

    <item>
      <title>Suomen kieli / Finnish language pack</title>
      <id>883</id>
      <version>1.0</version>
      <subcategory>Finnish</subcategory>
      <author>btlgr</author>
      <added>2003-10-02 08:15:38</added>
      <updated>2003-10-02 08:15:38</updated>
    </item>

    <item>
      <title>Swedish Language Pack</title>
      <id>3578</id>
      <version>0.4</version>
      <subcategory>Swedish</subcategory>
      <author>Slaktarn</author>
      <added>2007-05-30 23:11:57</added>
      <updated>2007-06-15 14:46:13</updated>
    </item>

    <item>
      <title>Swedish_Langpack2</title>
      <id>1706</id>
      <version>2.5</version>
      <subcategory>Swedish</subcategory>
      <author>svinto</author>
      <added>2005-01-23 07:17:36</added>
      <updated>2005-01-26 00:27:21</updated>
    </item>

    <item>
      <title>Taalpakket Nederlands</title>
      <id>486</id>
      <version>0.01b</version>
      <subcategory>Nederlands</subcategory>
      <author>dgoedkoop</author>
      <added>2002-12-17 01:33:16</added>
      <updated>2002-12-18 03:13:28</updated>
    </item>

    <item>
      <title>tabSRMM Spanish translation</title>
      <id>1862</id>
      <version>0.1</version>
      <subcategory>Spanish</subcategory>
      <author>fec</author>
      <added>2005-03-05 02:10:26</added>
      <updated>2005-03-05 02:10:26</updated>
    </item>

    <item>
      <title>Traditional Chinese</title>
      <id>198</id>
      <version>0.1.2.0</version>
      <subcategory>Chinese</subcategory>
      <author>cml</author>
      <added>2002-01-10 15:34:30</added>
      <updated>2002-01-10 15:34:30</updated>
    </item>

    <item>
      <title>Traditional Chinese (Big5)</title>
      <id>92</id>
      <version>1.0</version>
      <subcategory>Chinese</subcategory>
      <author>leies</author>
      <added>2001-08-21 01:50:34</added>
      <updated>2001-08-21 01:50:34</updated>
    </item>

    <item>
      <title>Traditional Chinese (Big5)</title>
      <id>225</id>
      <version>20020326</version>
      <subcategory>Chinese</subcategory>
      <author>DOFI</author>
      <added>2002-03-26 09:14:49</added>
      <updated>2002-03-26 10:51:40</updated>
    </item>

    <item>
      <title>Turkish</title>
      <id>400</id>
      <version>28.15</version>
      <subcategory>Turkish</subcategory>
      <author>OzanY</author>
      <added>2002-10-01 17:46:50</added>
      <updated>2003-02-07 00:41:18</updated>
    </item>

    <item>
      <title>Turkish Language Pack</title>
      <id>698</id>
      <version>30.10</version>
      <subcategory>Turkish</subcategory>
      <author>OffChu</author>
      <added>2003-06-12 20:42:01</added>
      <updated>2003-06-25 13:42:41</updated>
    </item>

    <item>
      <title>Ukrainian language</title>
      <id>1230</id>
      <version>06v</version>
      <subcategory>Ukrainian</subcategory>
      <author>vitalis</author>
      <added>2004-04-18 21:57:18</added>
      <updated>2007-11-09 03:52:09</updated>
    </item>

    <item>
      <title>Ukrainian Language Pack</title>
      <id>585</id>
      <version>01v</version>
      <subcategory>Ukrainian</subcategory>
      <author>slv27</author>
      <added>2003-03-20 03:52:56</added>
      <updated>2004-04-23 06:40:08</updated>
    </item>

    <item>
      <title>Ukrainian Language Pack by cOrg</title>
      <id>977</id>
      <version>0.2</version>
      <subcategory>Ukrainian</subcategory>
      <author>corg</author>
      <added>2003-12-11 06:42:44</added>
      <updated>2004-03-29 01:09:53</updated>
    </item>

  </channel>
</rss>